/*-----------------------------------------------
 Ää»ß°ÆÆâ
-----------------------------------------------*/

.box00 {
	margin: 10px;
	padding: 10px;
/*	width: 560px;
	border-bottom: 10px #97d376 solid;*/
}

.box01 {
	margin: 10px;
}

.box02 {
	margin: 10px auto;
	padding: 3px;
	border: 3px #999 solid;
	text-align: center;
}


.textright {
	text-align: right;
}


